div[id="article_id_15946"] .container, div[id^="article_id_15946_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_15946"], div[id^="article_id_15946_"] {
  }
}
div[id="article_id_15946"], div[id^="article_id_15946_"] {
  page: article_id_15946;
  -prince-page-group: start;
--pdf-header-background-color:none;
}
@media print {
  @page article_id_15946:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_15946 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_15946:first:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_15946:first:right {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_15946:first {
    @right-top {
content: flow(chapter-marker-first-right);
}
  }
  div.article[id^="article_id_15946"] div.text.text-content {
  }
  @page article_id_15946 {
  }
/* article container */
div.article[id="article_id_15946"] 
{
  /* turn off default pdf header colours */
    --pdf-header-background-color:none;
}

/* Article's first PDF page header container */
/* Use this to change the type in the header  */
div.article[id="article_id_15946"] .page-header-first,
div.article[id="article_id_15946"] .page-header-first-hide-pagenum,
div.article[id="article_id_15946"] .page-header-first-hide-nav,
div.article[id="article_id_15946"] .page-header-first-hide-pagenum-nav
{
border-top: 1px solid var(--swatch-399f975253756d24ef093ea6edb11b67) /* Data Green 4 100 */;
  }
/* Article's other PDF page header container */
div.article[id="article_id_15946"] .page-header,
div.article[id="article_id_15946"] .page-header-hide-pagenum,
div.article[id="article_id_15946"] .page-header-hide-nav,
div.article[id="article_id_15946"] .page-header-hide-pagenum-nav,
div.article[id="article_id_15946"] .page-header-hide-title,
div.article[id="article_id_15946"] .page-header-reverse,
div.article[id="article_id_15946"] .page-header-reverse-hide-pagenum,
div.article[id="article_id_15946"] .page-header-reverse-hide-nav,
div.article[id="article_id_15946"] .page-header-reverse-hide-pagenum-nav,
div.article[id="article_id_15946"] .page-header-reverse-hide-title
{
border-top: 1px solid var(--swatch-399f975253756d24ef093ea6edb11b67) /* Data Green 4 100 */;
}
div.article[id="article_id_15946"] .chapter-marker-first-right {
	background-color: var(--swatch-399f975253756d24ef093ea6edb11b67) /* Data Green 4 100 */;
}
div.article[id="article_id_15946"] .chapter-marker-first-right  span.article-title{
	color: white;
}



div.article[id="article_id_15946"] .chapter-marker-right {
	background-color: var(--swatch-399f975253756d24ef093ea6edb11b67) /* Data Green 4 100 */;
}
div.article[id="article_id_15946"] .chapter-marker-right  span.article-title{
	color: white;
}
















}
div.article[id="article_id_15946"] div.block-container.block-container-0 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15946"] div.block-container.block-container-1 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15946"] div.block-container.block-container-2 { background-color: var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);
--table-cell-bg-color: var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);
background-image: url('../static/Group-viewing-vLex-case.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  

@media print { div.article[id="article_id_15946"] div.block-container.block-container-2 { background-image: url('../html/data/project-382/media/articles/article-15946/Group-viewing-vLex-case.jpg'); } } 
div.article[id="article_id_15946"] div.block-container.block-container-3 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
padding-bottom:80px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15946"] div.block-container.block-container-4 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15946"] div.block-container.block-container-5 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px none black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


border-radius:0px 0px 8px 8px;
 } 
  
 
@media screen{
#eb-0f010aaa-5acf-4592-95ef-c7bf17fa78aa.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-3d3a5220-5564-43bb-a90c-046227dc2bc0.embedded-block {max-width:768px!important;}

}
